chiark / gitweb /
and blends needs postgresql-client
authorPeter Palfrader <peter@palfrader.org>
Thu, 5 Dec 2013 08:21:52 +0000 (09:21 +0100)
committerPeter Palfrader <peter@palfrader.org>
Thu, 5 Dec 2013 08:21:52 +0000 (09:21 +0100)
debian/control

index 340e653..fe8a256 100644 (file)
@@ -966,7 +966,8 @@ Depends: python-genshi,
  python-debian,
  python-psutil,
  python-psycopg2,
- python-apt
+ python-apt,
+ postgresql-client
 Description: metapackage for blends.debian.org
  This package depends on all the packages that are needed for the
  blends.debian.org setup.